<section id="rentalDetails" *ngIf="rental">
  <div class="upper-section">
    <div class="row">
      <div class="col-md-6">
        <img src="{{rental.image}}" alt="">
      </div>
    </div>
  </div>

  <div class="details-section">
    <div class="row">
      <div class="col-md-8">
        <div class="rental">
          <h2 class="rental-type {{rental.category}}"> {{rental.category}}</h2>
          <h1 class="rental-title">{{rental.title}}</h1>
          <h2 class="rental-city">{{rental.city | ucwords}}</h2>
          <h2 class="rental-city">{{rental.street}}</h2>
          <h2 class="rental-city">{{rental.brand}}</h2>
          <h2 class="rental-city">{{rental.dailyRate}} $ per day</h2>
          <p class="rental-description">
            {{rental.description}}
          </p>
          <hr>
        </div>
      </div>
      <div class = "col-md-4"> 
        <bwm-rental-detail-booking [rental]="rental" >
          
        </bwm-rental-detail-booking>
      </div>
      <div height="100px"></div>
    </div>
  </div>
</section>
